---

Install Apache 2.2.15, MySQL 5.5.34 & PHP 5.5.4 on RHEL/CentOS 6.4/5.9 & Fedora 19-12

This howto guide explains you’ll how to install Apache Server with latest MySQL 5.5.32 and PHP 5.5.0 versions with php required following modules on RHEL 6.4/6.3/6.2/6.1/6.0/5.9/5.8/5.6, CentOS 6.4/6.3/6.2/6.1/6.0/5.9/5.8/5.6 and Fedora 12,13,14,15,16,17,18,19 systems using Remi repository via Yum tool.